btb-class |

# BetterListViewColumnHeaderState Enumeration

State of a BetterListViewColumnHeader.

public enum BetterListViewColumnHeaderState

#### Members

Member Name | Description
--- | ---
Normal | column header is in a default state
Hot | column header is hot (mouse hovers over the column header)
Pressed | column header is pressed
Sorted | column corresponding to the column header is sorted

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace